You are here: > Home > News

[News]How to install the recommended version in Mini-Client

[2021-01-11]

The latest version of Flash will no longer be available after Jan 12th, 2021. Please install the recommended version in Mini-Client.

How to do it:

After opening the Mini-Client, you will see the popup message of the Flash Repair Tool. Please click "Yes" to finish the process. To manually install it, please go to Settings-Flash Repair Tool.